@charset "utf-8";
/* CSS Document */
p,h1,h2,h3,h4,ul,ol,li {
	margin: 0;
	padding: 0;
}
.page-header{
    border-bottom: none;
}
/*===== PC ここから =====*/
@media print,screen and (min-width: 741px) {
	.main_ttl {
		text-align: center;
	}
	.main_ttl h2 {
		font-size: 26px;
		margin: 0 0 35px;
		background: url(https://t-living.re-ws.jp/app/uploads/sites/1286/2024/12/designers_ico01.gif) no-repeat 31.5% 1%;
	}
	.main_ttl p{
		font-size: 16px;
		color: #7c7ec2;
		margin: 0 0 5px 0;
		font-weight: 600;
	}
	.main_ttl span {
		font-size: 14px;
		color: #7c7ec2;
		display: block;
		margin: 5px 0 0 0;
	}
	.feature_fv {
		width: 1000px;
		margin: 0 auto 30px;
	}
	.btn{
	width: 420px;
	margin: 0 auto;
	}
	.btn a{
		color: #fff;
		display: block;
		padding: 20px 0;
		text-align: center;
		font-size: 18px;
		background-color: #ff4800;
		border-bottom: solid 3px #c33700;
		border-radius: 7px;
		position: relative;
		}
	.btn a:hover{
		text-decoration: none;
		opacity: 0.8;
		}
	.btn a .fa-chevron-right,.town_box .btn a .fa-chevron-right{
		font-size: 14px;
		right: 10px;
		top: 28px;
		position: absolute;
		}
	.feature_contents {
		margin: 0 0 120px 0;
	}
	.txt_box {
		text-align: center;
	}
	.txt_box h3 {
		font-size: 32px;
		color: #7c7ec2;
		padding-bottom: 15px;
		border-bottom: 3px solid #7c7ec2;
		text-align:  center;
		margin: 90px auto 30px;
		display:  inline-block;
	}
	.txt_box p {
		font-size: 16px;
		text-align: center;	
	}
	.txt_box p span {
		color: #7c7ec2;
		font-weight: 600;
	}
	.feature_point {
		margin: 40px -35px 0 0;
		overflow: hidden;
	}
	.feature_point li {
		float: left;
		margin:0 35px 45px 0;
		width: 310px;
		height: 280px;
	}
	
	.feature_point img {
		margin: 0 0 15px 0;
	}
	.feature_point h4 {
		margin: 0 0 5px 0;
		font-size: 20px;
		color: #7c7ec2;
	}
	.feature_point p {
		font-size: 15px;
	}
	.feature_experiences li {
		margin: 0 0 10px 0;
	}
	.feature_experiences li img {
		margin: 0 0 5px 0;
	}
	.box1 {
		border: 1px solid #407dc8;
		padding: 35px 40px 20px;
		
	}
	.customer1 {
		width: 15%;
		float: left;
		text-align: center;
		margin: -17px 40px 0 0;
	}
	.experience1 {
		width: 80%;
		float: left;
		text-align: left;
	}
	.experience1 h4 {
		font-size: 20px;
		color: #407dc8;
		padding: 0 0 15px;
	}
	.experience1 p {
		font-size: 15px;
		text-align: left;
	}
	.box2  {
		border: 1px solid #db64b8;
		padding: 35px 35px 20px;
	}
	.box3 {
		border: 1px solid #db64b8;
		padding: 35px 35px 30px;
	}
	.customer2 {
		width: 15%;
		float: left;
		text-align: center;
		margin: -15px 40px 0 0;
	}
	.experience2 {
		width: 80%;
		float: left;
		text-align: left;
	}
	.experience2 h4 {
		font-size: 20px;
		color: #db64b8;
		padding: 0 0 15px;
	}
	.experience2 p {
		font-size: 15px;
		text-align: left;
	}
	.customer3 {
		width: 15%;
		float: left;
		text-align: center;
		margin: -10px 40px 0 0;
	}
	.rent_box{
		width: 220px;
		display: inline-block;
		margin: 0 15px 30px;
		vertical-align: text-top;
	}
	.rent_box a:hover {
		text-decoration: none;
	}
	.rent_box a img {
		transition: 0.3s;
	}
	.rent_box a:hover img {
		opacity: 0.8;
	}
	.rent_imgbox{
		height: 160px;
		width: 220px;
		display: table;
		background-color: #eeeeee;
		margin: 0 0 5px 0;
	}
	.rent_img{
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}
	.rent_img img{
		max-height: 160px;
		max-width: 220px;
		width: auto;
		height: auto;
		}
	.rent_price{
		font-size: 20px;
		color: #ff4800;
		font-weight: bold;
		margin: 0 0 5px 0;
	}
	.rent_price span{
		color: #fff;
		background-color: #ff4800;
		font-size: 12px;
		padding: 2px 5px;
		margin: 0 5px 0 0;
		vertical-align: top;
		}
	.rent_access{
		font-size: 12px;
		padding: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
	}
	.rent_name{
		font-size: 13px;
		font-weight: bold;
		padding: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 6px;
		margin-left: 0px;
	}

}

/*===== PC ここまで =====*/
/*===== SP ここから =====*/
@media screen and (max-width: 740px) {
    #designers .main_contents{
        padding-top: 0;
    }
	.main_ttl {
		text-align: center;
		padding: 10px 0;
	}
	.main_ttl h2 {
		width: 265px;
		font-size: 16px;
		margin: 0 auto 10px;
		background: url(https://t-living.re-ws.jp/app/uploads/sites/1286/2024/12/designers_ico01.gif) no-repeat 6% 5%; 
		background-size: 15px;
	}
	.main_ttl p{
		font-size: 14px;
		color: #7c7ec2;
		margin: 0 0 5px 0;
		font-weight: 600;
	}
	.main_ttl span {
		font-size: 12px;
		color: #7c7ec2;
		display: block;
		margin: 5px 0 0 0;
	}
	.feature_fv {
		margin: 0 0 30px 0;
	}
	.feature_fv img {
		width: 100%;
	}
	.btn{
		width: 90%;
		margin: 0 auto;
	}
	.btn a{
		color: #fff;
		display: block;
		padding: 20px 0;
		text-align: center;
		font-size: 14px;
		background-color: #ff4800;
		border-bottom: solid 3px #c33700;
		border-radius: 7px;
		position: relative;
		}
	.btn a:hover{
		text-decoration: none;
		opacity: 0.8;
		}
	.btn a .fa-chevron-right,.town_box .btn a .fa-chevron-right{
		font-size: 14px;
		right: 5px;
		top: 24px;
		position: absolute;
		}
	.feature_contents {
		margin: 0 0 40px 0;
	}
	.txt_box h3 {
		font-size: 15px;
		color: #7c7ec2;
		padding-bottom: 10px;
		border-bottom: 2px solid #7c7ec2;
		margin: 30px auto 10px;
		text-align: center;
		
	}
	.txt_box p {
		font-size: 14px;
	}
	.txt_box p span {
		color: #7c7ec2;
		font-weight: 600;
	}
	#main .feature_point {
		overflow: hidden;
		margin-top: 20px;
		display: flex;
		flex-wrap: wrap;
	}
	#main .feature_point li {
		float: left;
		width: 50%;
		padding: 0 6px;
		margin: 5px 0 10px;
	}
	.feature_point img {
		width: 100%;
	}

	.feature_point h4 {
		margin: 10px 0 5px;
		font-size: 14px;
		color: #7c7ec2;
	}
	.feature_point p {
		font-size: 12px;
	}
	.feature_experiences li {
		margin: 0 0 10px 0;
	}
	.feature_experiences li img {
		margin: 0 0 5px 0;
		width: 50px;
	}
	.box1 {
		border: 1px solid #407dc8;
		padding: 10px;
		
	}
	.customer1 {
		width: 27%;
		float: left;
		text-align: center;
		margin: 10px 10px 0 0;
		font-size: 10px;
	}
	.experience1 {
		width: 68%;
		float: left;
		text-align: left;
		margin: 10px 0 0 0;
	}
	.customer1 p {
		font-size: 11px;
	}
	.experience1 h4 {
		font-size: 15px;
		color: #407dc8;
		padding-bottom: 10px;
		line-height: 140%;
	}
	.experience1 p {
		font-size: 11px;
	}
	.box2 {
		border: 1px solid #db64b8;
		padding: 10px;
	}
	.box3 {
		border: 1px solid #db64b8;
		padding: 10px;
	}
	.customer2 {
		width: 27%;
		float: left;
		text-align: center;
		margin: 10px 10px 0 0;
		font-size: 10px;
	}
	.customer2 p {
		font-size: 11px;
	}
	.experience2 {
		width: 68%;
		float: left;
		text-align: left;
		margin-top: 10px;
	}
	.experience2 h4 {
		font-size: 15px;
		color: #db64b8;
		padding-bottom: 10px;
		line-height: 140%;
	}
	.experience2 p {
		font-size: 11px;
	}
	.customer3 {
		width: 27%;
		float: left;
		text-align: center;
		margin: 10px 10px 0 0;
		font-size: 10px;
	}
	.customer3 p {
		font-size: 11px;
	}
	.rent_box{
	width: 48%;
	vertical-align: text-top;
	margin-bottom: 20px;
	padding-bottom: 20px;
	float: left;
	margin: 0 1% 10px 1%;
	}
.rent_imgbox{
	height: 120px;
	display: table;
	margin-bottom: 15px;
}
.rent_img{
	display: table-cell;
	text-align: center;
}
.rent_img img{
	max-height: 100%;
	max-width: 100%;
	margin: 0;
	width: auto;
	height: auto;
	}
.rent_price{
	font-size: 14px;
	color: #EC6410;
	line-height: 100%;
}
.rent_price span{
	font-size: 12px;
	color: #fff;
	background-color: #EC6410;
	padding: 2px 5px;
	margin: 0 5px 0 0;}
.rent_access{
	font-size: 11px;
	margin: 0 0 2px 0;
}
.rent_name{
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0 0 0;
	line-height: 150%;
}


}

/*===== SP ここまで =====*/